_jack_latency_range Struct Reference

`#include <types.h>`

## Data Fields

jack_nframes_t | min
jack_nframes_t | max

## Detailed Description

the new latency API operates on Ranges.

## Field Documentation

jack_nframes_t _jack_latency_range::max

maximum latency

jack_nframes_t _jack_latency_range::min

minimum latency

The documentation for this struct was generated from the following file:

- types.h